#view-allocatePreparePair {

  #allocatePreparePair-fromSymbol,
  #allocatePreparePair-toSymbol,
  #allocatePreparePair-fee {
    width: 90%;
    margin: auto;
    display: block;
  }

  p {
    display: block;
    margin-left: 20px;
  }

  #allocatePreparePair-message {
    margin-top: 2em;
    margin-bottom: 2em;
  }

  #allocatePreparePair-spinner {
    display: block;
    background: linear-gradient(rgba(255,255,255,0.6),rgba(255,255,255,0.7),rgba(255,255,255,0));
    width: calc(100% - 48px);
    height: calc(100% - 80px);
    top: 80px;
    text-align: center;
    position: absolute;
    .spinner-loader {
      margin-top: 25vh;
      margin-left: 0;
    }
  }

  #allocatePreparePair-spinner-message {
    margin-top: 24px;
    font-size: 1.2em;
    font-weight: bold;
  }

  //
  // Buttons
  //

  #allocatePreparePair-cancel {
    width: 32%;
    margin-right: 2%;
  }

  #allocatePreparePair-next {
    width: 60%;
  }
}


